<!DOCTYPE html>
<html>
<head>
    <title>Inscription</title>
</head>
<body>
    <h1>Inscription</h1>
    <form method="post">
        Nom d'utilisateur: <input type="text" name="username"><br>
        <input type="submit" value="S'inscrire">
    </form>
</body>
</html>
